## cd5 0.1

=== Makefile ===

CC=gcc
CFLAGS=-W -Wall -O2
LIBS=-lmhash

cd5: cd5.c
	$(CC) $(CFLAGS) cd5.c -o cd5 $(LIBS)

clean:
	$(RM) cd5 cd5.o

=== debian/changelog ===
cd5 (0.1-4) unstable; urgency=medium

  * debian/control: standard moved to 4.1.3, no changes
  * debian/control: changed to dh 11
  * debian/control: add salsa URLs
  * debian/control: remove DM-Upload-Allowed
  * debian/control: replace prio extra by optional
  * debian/rules: add hardening flags

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 Mar 2018 18:42:19 +0100

cd5 (0.1-3) unstable; urgency=low

  * debian/rules: changed to more recent dh
  * debian/control: standard moved to 3.9.2, no changes
  * debian/control: changed to dh 8

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Dec 2011 19:42:19 +0100

cd5 (0.1-2) unstable; urgency=low

  * new maintainer (Closes: #554055)
  * standards version changed to 3.9.0
  * homepage field moved from description to global
  * copyright now refers to specific GPL (GPL-2)
  * debian/rules: clean target modified to get rid of lintian warning
  * debian/control: DM-Upload-Allowed added

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Jul 2010 18:00:00 +0200

cd5 (0.1-1) unstable; urgency=low

  * Initial release (Closes: #406905)

 -- Florent Bayle <fbayle@bigfoot.com>  Sun, 14 Jan 2007 21:16:32 +0100

=== debian/control ===
Source: cd5
Section: utils
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
	, libmhash-dev
Standards-Version: 4.1.3
Homepage: http://projects.meuh.org/cd5/
Vcs-Browser: https://salsa.debian.org/alteholz/cd5.git
Vcs-Git: https://salsa.debian.org/alteholz/cd5.git

Package: cd5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Compute checksum of individual track on CD-ROMS
 CD-ROM Digest is a program that checks a multi-track CD-ROM.
 It reports the MD5 digest and size for each track on a CD-ROM.
 The digest is done as the track is read, without dumping CD-ROM data
 on the hard drive. This tool helps users that are burning a multi-track
 CD-ROM to check the result.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CFLAGS += -Wall -g

%:
	dh $@
